
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/024e471f45f63067bb9192c67159f67c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_84 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_85 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_85:first-child { margin-top: 0px; }
#wb_element_instance51 { z-index: 610; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 20px; max-width: 160px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance51 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_86 { padding-left: 0; padding-right: 0; padding-top: 6px; padding-bottom: 0px; }
#wb_cs_col_87 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_87:first-child { margin-top: 0; }
#wb_element_instance50 { z-index: 612; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_cs_row_88 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_89 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_89:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 811; min-height: 41px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 .btn-collapser { display: inline-block; margin-top: 6px; background-color: #ffffff; border-color: #121212; }
#wb_element_instance49.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance49 .btn-collapser > .icon-bar { background-color: #121212; }
#wb_element_instance49 .btn-collapser:hover { background-color: #ffffff; border-color: #ff3300; }
#wb_element_instance49 .btn-collapser:hover > .icon-bar { background-color: #ff3300; }
#wb_element_instance49 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance49 > ul { display: none; }
#wb_element_instance49.collapse-expanded > ul > li { display: block; }
#wb_element_instance49.collapse-expanded li > ul { position: static; }
#wb_element_instance49.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance49.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance49, #wb_element_instance49 ul { text-align: center; }
#wb_element_instance49 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance49 li { margin: 0px 10px 0px 10px; }
#wb_element_instance49 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 19px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #121212; line-height: 21px; background: transparent none no-repeat center top; }
#wb_element_instance49 li.over > a, #wb_element_instance49 li:focus > a { border: 0px none #000000; font: normal bold 19px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ff3300; line-height: 21px; background: transparent none no-repeat center top; }
#wb_element_instance49 li.active > a { border: 0px none #000000; font: normal bold 19px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ff2802; line-height: 21px; background: transparent none no-repeat center center; }
#wb_element_instance49:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance49:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance49:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_90 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_91 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_91:first-child { margin-top: 0px; }
#wb_element_instance55 { z-index: 462; height: 100px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance55 > .wb_shp { width: 100%; height: 100px; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance55 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_92 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -59px; float: left; padding-bottom: 0px; }
#wb_cs_col_93 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_93:first-child { margin-top: 0; }
#wb_element_instance53 { z-index: 604; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_cs_col_94 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_94:first-child { margin-top: 0; }
#wb_element_instance54 { z-index: 606; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance54 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_95 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_96 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_96:first-child { margin-top: 0; }
#wb_element_instance56 { z-index: 215; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_84 { padding-top: 14px; padding-left: 30.478192327903%; padding-right: 30.478192327903%; }
	#wb_cs_col_85 { max-width: 80px; }
	#wb_element_instance51 { margin-top: 0px; }
	#wb_cs_row_86 { padding-top: 6px; padding-left: 0%; padding-right: 0.052548607461902%; }
	#wb_cs_col_87 { max-width: 2398px; margin-top: 0px; }
	#wb_cs_col_87:first-child { margin-top: 0px; }
	#wb_element_instance50 { margin-top: 0px; }
	#wb_cs_row_88 { padding-top: 10px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_89 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_89:first-child { margin-top: 0px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_element_instance49 ul { background: transparent none repeat right top; }
	#wb_element_instance49 .btn-collapser { display: none; }
	#wb_element_instance49 > ul { display: block; }
	#wb_cs_row_90 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_91 { max-width: 3806px; }
	#wb_element_instance55 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_92 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_93 { max-width: 1430px; margin-top: 0px; min-width: 143px; width: 59.583333333333%; margin-left: 0.0%; }
	#wb_cs_col_93:first-child { margin-top: 0px; }
	#wb_element_instance53 { margin-top: 0px; }
	#wb_cs_col_94 { max-width: 558.13953488372px; margin-top: 0px; min-width: 55.813953488372px; width: 23.255813953488%; margin-right: 0.0%; }
	#wb_cs_col_94:first-child { margin-top: 0px; }
	#wb_element_instance54 { margin-top: 0px; }
	#wb_cs_row_95 { padding-top: 290px; padding-left: 8.1450341565948%; padding-right: 8.1450341565948%; }
	#wb_cs_col_96 { max-width: 1780px; margin-top: 0px; }
	#wb_cs_col_96:first-child { margin-top: 0px; }
	#wb_element_instance56 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance49 ul { background: transparent none repeat right top; }
	#wb_element_instance49 .btn-collapser { display: none; }
	#wb_element_instance49 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance49 ul { background: transparent none repeat right top; }
	#wb_element_instance49 .btn-collapser { display: none; }
	#wb_element_instance49 > ul { display: block; }
	#wb_element_instance57 { top: 120px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance50 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance53 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance56 { width: auto; margin-left: 10px; margin-right: 10px; }
}
